#wrapper #header{
	padding-bottom: 20px;
	height:auto;
}

#wrapper #header .logo {
    /*width: 474px;*/
    width: 500px;
}
#wrapper #header .logo > span > img {
    height: 12px;
    margin-left: 7px;
}

#wrapper #header .logo > span {
    display: block;
    font-size: 18px;
    /*margin-left: 105px;*/
    margin-left: 123px;
    color: #36648b;
}
.logo > span{font-size: 15px;}
.slides{position:relative;}
.slider-img {
    position: absolute;
    /*top: 60px;*/
    top: 78px;
    width: 33%;
}
.slider-img .slider-img-block1,
.slider-img .slider-img-block2 {
    display: inline-block;
    float: left;
}
.slider-img .slider-img-block1{    width: 66%;    margin-right: 10px;}
.slider-img .slider-img-block2 {
    width: 28.5%;
}
.slideheadtext .slider-img a {
    position: static;
    width: 100%;
}
.slideheadtext > a {
    display: none;
}
.slider-img .slider-img-block1 a img,
.slider-img .slider-img-block2 a img {
    width: 100%;
}
.slider-img > img {
    width: 100%;
}

.banner-tagline {
    position: absolute;
    top: 150px;
}
.banner-tagline > p {
    color: #fff;
    font-size: 20px;
}
.client-provider-block {
    display: inline-block;
    margin-bottom: 12px;
    width: 100%;
}

.client-provider-block > ul {
    display: inline-block;
    margin: 0;
    padding-left: 0;
    width: 100%;
}
.client-provider-block li {
    display: inline-block;
    float: left;
}
.client-provider-block li a {
    color: #5e5e5e;
    display: inline-block;
    float: left;
    font-size: 22px;
    /*margin: 0 116px 0 28px;*/
    margin: 0 107px 0 34px;
    position: relative;
    text-decoration: none;
}
.client-provider-block li:last-child a {
    margin-right: 0;
}
.client-provider-block a:hover {
	color:#d76e34;
}
.client-provider-block a:before {
    content: url('../img/bullets.png');
	/*left: -16px;*/
    left: -20px;
    position: absolute;
    top: 8px;
    color: #d76e34;
}
.slideheadtext .banner-tagline a {
    position: static;
    width: 100%;
}

.client-pro-img img {
    width: 47%;
}
.client-pro-img {
    display: inline-block;
    width: 100%;
    margin-bottom: 1px;
}
/*.slideheadtext a{
	color: #d76e34;
}*/
.body-container .txt-section .main-cat-box .cat-box1,
.body-container .txt-section .main-cat-box .cat-box2{
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
	padding: 15px 15px 0 14px;
	width: 310px;
	background-image: none;
	height:300px;
}
.body-container .txt-section .main-cat-box .cat-box1{	margin-left: 12px;border:1px solid #36648b;}
.body-container .txt-section .main-cat-box .cat-box2{
	margin-left: 11px;
    border:1px solid #36648b;
}
.body-container .txt-section .main-cat-box{
	margin-bottom: 20px;
	height: 338px;
}
.body-container .txt-section .main-cat-box .cat-box1 .client-pro-img > a:first-child {
    margin-right: 10px;
    width: 47%;
}

.body-container .txt-section .main-cat-box .cat-box1 .client-pro-img > a:last-child {
    width: 20%;
}
.body-container .txt-section .main-cat-box .cat-box1 .client-pro-img > a{
	display: inline-block;
    float: left;
}
.client-pro-img > a > img {
    width: 100%;
}
.body-container .txt-section .main-cat-box .cat-box1.client-provdr > p {
    display: inline-block;
    text-align: justify;
    width: 100%;
}
.body-container .txt-section .main-cat-box .cat-box1.client-provdr > p > span {
    margin-right: 39px;
}
.mac-os .client-provider-block a:before{
	top:3px;
}

.body-container .txt-section .comment-box .ctxt p:before {
    content: "\201C";
    display: inline-block;
    font-size: 18px;
}
.body-container .txt-section .comment-box .ctxt p:after {
    content: "\201D";
    display: inline-block;
    font-size: 18px;
}
#main-container .body-container .body-container-block .right-section h2{
    background: #36648b;
}
#main-container .body-container .body-container-block .right-section .right-box .news span a{
    color: #36648b;
}
#main-container .body-container .body-container-block .right-section .right-box .news p.quote-link-req a{
 color: #36648b;
 font-weight: bold;   
}
#main-container .body-container .body-container-block .right-section .right-box{
    border-color: #36648b;
}

.body-container .txt-section .main-cat-box .cat-box1.blue-boxes {
    padding: 0;
    border: 1px solid #36648b;
}

.box-titles {
    background: #36648b none repeat scroll 0 0;
    /*padding: 10px;*/
    box-sizing:border-box;
}

.box-titles > h2 {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    position: relative;
    /*padding-left: 28px;*/
    padding-left: 35px;
    height: 38px;
    line-height: 38px;
    box-sizing: border-box;
}

.box-titles.rounded > h2:before {
    content: url("../img/bullets.png");
    left: 14px;
    position: absolute;
    top: 50%;
    margin-top: -7px;
}
.box-titles.sqaure > h2:before {
    content: url("../img/bullets-square.png");
    left: 14px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
}
.box-titles.rounded-sqaure > h2:before {
    content: url("../img/bullets-rounded-square.png");
    left: 14px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
}
.client-provdr-conblock {
    display: inline-block;
    padding: 7px;
    height: 128px;
    box-sizing: border-box;
}
.client-provdr-conblock .img-client-provdr {
    display: inline-block;
    float: left;
    margin-right: 10px;
    width: 41%;
}

.client-provdr-conblock .img-client-provdr img {
    width: 100%;
}
.client-provdr-conblock .link-client-provdr {
    display: inline-block;
    float: left;
    width: 55%;
}
.link-client-provdr > a {
    color: #36648B;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
    line-height: 20px;
}
.img-industry-awards {
    display: inline-block;
    padding: 12px;
}

.img-industry-awards img {
    width: 100%;
}
.body-container .txt-section .main-cat-box .cat-box2.blue-boxes {
    padding: 0;
    border: 1px solid #36648b;
    margin-left: 21px;
}
.body-container .txt-section .main-cat-box .cat-box1.blue-boxes,
.body-container .txt-section .main-cat-box .cat-box2.blue-boxes {
    height: 340px;
    width: 330px;
}

.body-container .txt-section .main-cat-box .cat-box2.blue-boxes .img2{
    width: 100%;
    height: 128px;
    box-sizing: border-box;
    margin-bottom: 0;
    background-size: 100% auto;
    padding: 94px 0 9px 10px;
}
.body-container .txt-section .main-cat-box .cat-box2.blue-boxes .people-app-content{
    padding: 10px;
}

.people-app-content > p {
    color: #36648B;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}
#main-container .body-container .body-container-block .right-section h2{
        height: 38px;
        line-height: 38px;
        font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    width:100%;
}
.cat-box1 a.title,
.cat-box2 a.title{
	background: #36648b;
    color: #fff;
    display: block;
    padding: 10px;
    margin: -15px -15px 15px -15px;
    font-size:14px;
    text-decoration:none;
}

.body-container .txt-section .main-cat-box .cat-box1.client-provdr > p > span{margin-right:10px;}
